Objets nouveaux, services externes

INTERFACE THÉLIA

Préfixe : spip_thelia
Utilisé dans 269 sites
Mis à jour le 13 avril 2018
  • SPIP 1.9
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1

1.6.1 - stable

Compatible : SPIP 1.9 SPIP 2.0 SPIP 2.1 SPIP 3.0 SPIP 3.1
Afficher la description

Version
1.6.1
Compatiblité
SPIP ≥ 1.9.0 et ≤ 3.1.*
État
stable
Auteur
Arnault Pachot, Gilles Vincent, Claude Chadoutaud, Aurélien Dumas
Module de langue
spipthelia
Langue référence
français
Traductions
català , English , Nederlands
Archive
plugin-thelia.zip
Taille
266.1 ko
Générée le
13-04-2018 11:19
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

  • Revision 109895  : oubli dans le commit précédent :-)
  • Revision 109894  : Rien ne semble s’opposer a la compat SPIP 3.1
  • Revision 104327  : code.spip est maintenant en https, donc, j’ajoute le "s" à http
  • Revision 104326  : spip.net est maintenant en https, donc, j’ajoute le "s" à http
  • Revision 103920  : Mise à jour d’url, exemple ​http://doc.spip.org est devenu ​http://code.spip.net
  • Revision 103864  : En finir une fois pour toutes avec spip-contrib, pour mettre à la place contrib.spip
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 88741  : Il est possible d’appeler plusieurs fois le moteur Thelia dans un hit pour le faire passer sur (...)
  • Revision 88737  : mise en forme plus compacte a cet endroit du code
  • Revision 88630  : peupler la globale page pour faire fonctionner la pagination thelia (julien)

Messages de forum

  • 2 janvier : J’essaye de mettre en place l’authentification unique et j’ai un peu de mal à comprendre ce qui se (...)
  • 2 janvier : Hi Maïeul Euh non, mais la teneur de certains échanges dans ce forum semble indiquer qu’il n’est (...)
  • 1er janvier : As tu deja simplement essayé de voir s’il n’était pas compatible 3.2 mais juste pas marqué comme (...)
  • 1er janvier : Bonjour à tous et aux créateurs de ce plugin en particulier. J’envisage de passer en SPIP3.1 puis (...)
  • 28 août 2017 : Bonjour tous, Je relance ce sujet récurrent sur la compatibilité du plugin Thélia avec SPIP 3.1 (...)
  • 18 mai 2017 : Salut Paulbe, J’ai finalement opté pour laisser de côté Thelia... j’ai préféré garder une version (...)
  • 17 mai 2017 : Hello, Trouvé une solution depuis ? Merci
  • 25 mars 2017 : Bonjour Gilles, et merci pour ton aide. Tu as raison concernant la version 2 de Thelia, elle (...)
  • 25 mars 2017 : Salut, Thélia est devenu incompatible avec SPIP depuis sa version 2. Et la version 1.5 n’est plus (...)
  • 25 mars 2017 : J’ai le même soucis, "« Le dossier d’admin de Thélia n’a pas été trouvé. Vérifiez que le chemin est (...)